/*commom style*/
*,*:before,*:after {box-sizing: border-box;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;}
body, h1, h2, h3, h4, h5, h6, hr, p, blockquote,dl, dt, dd, ul, ol, li,pre,form, fieldset, legend, button, input, textarea,th,td,img{border:medium none;margin:0;padding:0;}
em{font-style:normal;}
ul, ol{list-style: none;}
table{border-collapse: collapse;border-spacing: 0; }
a,ins{text-decoration:none;}
*:focus{outline:none;}
a{color:#333;}
a:hover{color:#015293;}
.fl{float:left;}
.fr{float:right;}
.cf:after{display:block;content:"";height:0;visibility:hidden;clear:both;}
.cf{zoom:1;}
.hide{display:none;}
.block{display:block;}
body{font-family:微软雅黑;margin:0; padding:0;font-size: 15px;}/*commom style*/
*,*:before,*:after {box-sizing: border-box;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;}
body, h1, h2, h3, h4, h5, h6, hr, p, blockquote,dl, dt, dd, ul, ol, li,pre,form, fieldset, legend, button, input, textarea,th,td,img{border:medium none;margin:0;padding:0;}
em{font-style:normal;}
ul, ol{list-style: none;}
table{border-collapse: collapse;border-spacing: 0; }
a,ins{text-decoration:none;}
*:focus{outline:none;}
.fl{float:left;}
.fr{float:right;}

.cf:after{display:block;content:"";height:0;visibility:hidden;clear:both;}
.w1200{
    width: 1200px;
    margin: 0 auto;
}

/*主要内容样式*/
.title{
    font-size: 19px;
    font-weight: bold;
    float: left;
    width: 1200px;
    height: 25px;
}
.title  a{
    color: #015293;
}
.hengxian{
    float: right;
    width: 1110px;
    margin-top: 12px;
    border-bottom: 1px solid #dee2e6;
}
/*第一层样式*/
.first{
    height:460px;
    background: #edf4fc;
    margin-bottom: 30px;
}
.first_contain{
    height:460px;
    background: url("dy_pic_27.png") no-repeat left bottom;
    padding-top: 20px;
}
/*第一层左侧样式*/
.first_left{
    width: 960px;
    height: 370px;
    padding-right: 30px;
    border-right:1px solid #dee2e6;
    margin-top: 45px;
}
/*第一层右侧样式*/
.first_right{
    width: 210px;
}
.first_right a{
    color: #fff;
}
.first .red{
    width: 210px;
    height: 45px;
    line-height: 45px;
    background: #4398dd;
    text-align: center;
    margin-top: 40px;
}
.first .red:hover,.first_right .box:hover{
    background:#f54444 ;
}
.first .bb{
    margin-right: -10px;
}
.first_right .box{
    width: 100px;
    height: 45px;
    line-height: 45px;
    text-align: center;
    background: #4398dd;
    float: left;
    margin-right: 10px;
    margin-top: 30px;
}
/*第二层样式*/
.second{
    margin-bottom: 30px;
}
.second .title{
    margin-bottom: 20px;
}
.second ul>a{
    display: inline-block;
    height: 120px;
    width: 120px;
    border: 1px solid #f3f6f8;
    border-bottom: 4px solid #559ccb;
    float: left;
    text-align: center;
    padding-top: 85px;
    margin-left: 15px;
	font-size: 15px;
	color: #31739f;
	font-weight: bold;
}
.b1{background: url('xz01.png') no-repeat center 15px #fdfeff;}
.b2{background: url('xz02.png') no-repeat center 15px #fdfeff;}
.b3{background: url('xz03.png') no-repeat center 15px #fdfeff;}

.b4{background: url('xz04.png') no-repeat center 15px #fdfeff;}
.b5{background: url('xz05.png') no-repeat center 15px #fdfeff;}
.b6{background: url('xz06.png') no-repeat center 15px #fdfeff;}

.b7{background: url('xz07.png') no-repeat center 15px #fdfeff;}
.b8{background: url('xz08.png') no-repeat center 15px #fdfeff;}
.b9{background: url('xz09.png') no-repeat center 15px #fdfeff;}

.second .main{
    margin-left: -15px;
}
.second li a{
    color:#559ccb ;
    font-weight: bold;
}
/*第三层样式*/
.third{
    margin-bottom: 20px;
}
.third .title{
    margin-bottom: 20px;
}
.third .main{
    height: 410px;
    text-align: center;
}
.third .box{
    float: left;

}
.zhegai .bg{
    height: 30px;
    line-height: 30px;
    -moz-opacity:0.8;
    -khtml-opacity: 0.8;
    opacity: 0.8;
    filter:alpha(opacity=80);
    position: absolute;
    left: 0;
    right: 0;
}
/*第三层左侧样式*/
.third_left{
    width: 275px;
    margin-right: 20px;
}
.third_left .box .bg{
    background: #015293;
}
.box1{
    height: 222px;
    width: 275px;
    background: url("dy_pic_17.png") no-repeat;
    margin-bottom: 20px;
}
.box2{
    width: 275px;
    height:122px ;
    background: url("dy_pic_25.png") no-repeat;
}

.box11{
    width:525px;
    height:364px ;
    background: url("dy_pic_25.png") no-repeat;
}

.third_left .zhegai{
    width: 275px;
    height: 30px;
    position: relative;
    color: #fff;
}
.box1 .zhegai .word{
    position: absolute;
    bottom: -186px;
    left:110px
}
.box1 .zhegai .bg{
    bottom: -191px;
}
.box2 .zhegai .word{
    position: absolute;
    bottom: -86px;
    left:70px
}
.box2 .zhegai .bg{
    bottom: -92px;
}
/*第三层中间样式*/

.jjfz{float:left; width:665px; overflow: hidden;}
.grsp{float:right; width:515px; overflow: hidden;}


.third_center{
    width: 420px;
}
.third_center .box3 .bg{
    background: #cd7c32;
}
.third_center .box4 .bg,.third_center .box7 .bg{
    background: #26740b;
}
.third_center .box5 .bg,.third_center .box6 .bg{
    background: #015293;
}
.box3,.box4,.box5,.box6{
    height: 104px;
    width: 200px;
    margin-bottom: 13px;
}
.box5,.box6{
    margin-bottom: 20px;
}
.box3,.box5{
    margin-right: 20px;
}
.box3{
    background: url("dy_pic_18.png") no-repeat;
}
.box4{
    background: url("dy_pic_19.png") no-repeat;
}
.box5{
    background: url("dy_pic_22.png") no-repeat;
}
.box6{
    background: url("dy_pic_23.png") no-repeat;
}
.box7{
    height: 122px;
    width: 418px;
    background: url("dy_pic_26.png") no-repeat;
}

.box1{background: url("1808021712557263264.jpg") no-repeat;}
.box4{background: url("1808021712556825635.jpg") no-repeat;}
.box6{background: url("1808021712556537622.jpg") no-repeat;}
.box8{background: url("1808021712556712474.jpg") no-repeat;}
.box9{background: url("1808021712557134022.png") no-repeat;}
.box11{background: url("1808021712557006861.jpg") no-repeat;}
.third_center .zhegai{
    width: 200px;
    height: 30px;
    position: relative;
    color: #fff;
}
.third_center .box7 .zhegai{
    width: 420px;
    height: 30px;
    position: relative;
    color: #fff;
}
.box3 .zhegai .word,.box4 .zhegai .word,.box5 .zhegai .word,.box6 .zhegai .word{
    position: absolute;
    bottom: -68px;
}
.box3 .zhegai .word{
    left:90px;
}
.box4 .zhegai .word{
    left:70px;
}
.box5 .zhegai .word{
    left:75px;
}
.box6 .zhegai .word{
    left:75px;
}
.box7 .zhegai .word{
    left:200px;
}
.box3 .zhegai .bg,.box4 .zhegai .bg,.box5 .zhegai .bg,.box6 .zhegai .bg{
    bottom: -74px;
}
.box7 .zhegai .word{
    position: absolute;
    bottom: -86px;
}
.box7 .zhegai .bg{
    bottom: -92px;
}
/*第三层右侧样式*/
.third_right{
    width: 225px;
}
.third_right .box{
    width: 225px;
    height: 175px;
}
.box8,.box10{
    margin-right: 20px;
}
.third_right .box .bg{
    background: #015293;
}
.third_right .box8 .bg{
    background: #cc5a3b;
}
.box8{
    background: url("dy_pic_17.png") no-repeat;
    margin-bottom: 13px;
}
.box9{
    background: url("dy_pic_21.png") no-repeat;
}
.box10{
    background: url("dy_pic_28.png") no-repeat;
}
.box11{
    background: url("dy_pic_24.png") no-repeat;
}
.third_right .zhegai{
    width: 225px;
    height: 30px;
    position: relative;
    color: #fff;
}
.third_right .box .zhegai .word{
    position: absolute;
    bottom: -140px;
    left:85px;
}
.third_right .zhegai .bg{
    bottom: -145px;
}
/*第四层样式*/
.forth{
    height: 660px;
    background: #f9f9f9;
    padding-top: 20px;
}
/*第四层上方样式*/
.forth_top{
    height: 365px;
    margin-bottom: 20px;
}

.forth_top .title{
    margin-bottom: 20px;
}
.top_left{
    width: 585px;
    height: 320px;
}
.top_right{
    width: 600px;
    margin-top: -7px;
}
.top_title{
    line-height: 38px;
    border-bottom: 1px dashed #cccccc;
}
.top_title a{
    color: #015293;
    font-size: 19px;
}
.top_title a.more{
    color: #999999;
    font-size: 15px;
    float: right;
}
.top_right li{
    line-height: 40px;
    height:40px;
    box-sizing: border-box;
    border-bottom: 1px dashed #cccccc;
    background: url("dy_pic_11.png") no-repeat left center;
    padding-left: 30px;
}
.top_right li span{
    color: #999999;
    float: right;
}
/*第四层下方样式*/

.forth_bottom{background-color:#f9f9f9; padding: 35px 0; }
.forth_bottom .title .hengxian{
    border: none;
    height: 22px;
    width: 1011px;
    background: url("dy_pic_29.png") no-repeat;
    margin-top: 4px;
}
.forth_bottom .title{
    margin-bottom: 20px;
}
.forth_bottom .title .more{
    color: #999999;
    font-size: 15px;
    float: right;
    padding-top: 5px;
    margin-left: 30px;
}
.forth_bottom .box{
    float: left;
    margin-left: 18px;
}
.forth_bottom .main{
    margin-left: -15px;
}
.forth_bottom .box div{
    width: 225px;
    height: 25px;
    line-height: 25px;
    background: #edeeee;
    text-align: center;
    margin-top: 5px;
}


.m {
    width: 585px;
    height: 320px;
    position: relative;
}
.m .m_name{
    height: 40px;
    width: 585px;
    position: absolute;
    bottom:0;
    left:0;
}
.m_bg{
    height: 40px;
    background: #000;
    opacity: 0.8;
    filter:alpha(opacity=80);
    position: absolute;
    left: 0;
    right: 0;
}
.m_word{
    line-height: 40px;
    position: absolute;
    left:170px;
}
.m_word a{
    color: #fff;
}

/*第一层左侧*/
.first_left img{
    margin-right: 20px;
    float: left;
}
.first_left .main_top a{
    color:#015293;
    font-weight: bold;
}
.first_left .main_top p{
    text-indent: 2em;
    line-height: 33px;
    margin-top: 10px;
}
.first_left .main_bottom .box{
    width: 185px;
    height: 110px;
    float: left;
    margin-left: 25px;
}
.first_left .main_bottom{
    margin-top: 15px;
    margin-left: -25px;
}
.first_left .main_bottom .box div{
    width: 186px;
    height: 25px;
    line-height: 25px;
    background: #559ccb;
    text-align: center;
    margin-top: 120px;
}
.first_left .main_bottom .box div a{
    color: #fff;
}
.t_b .t-c>a{
    font-weight: bold;
    color: #015293;
}
.tab_box { position:relative;}
.t_b { position:relative; overflow:hidden;}
.t_b .t-c { position:absolute; left:0; top:-9999px; opacity:0; -webkit-opacity:0; transition:opacity 0.2s ease 0s,top 0s ease 0.2s; -webkit-transition:opacity 0.2s ease 0s,top 0s ease 0.2s;}
.t_b .t-c.t_cur { top:0px; opacity:1; -webkit-opacity:1; transition:opacity 0.2s ease 0s,top 0s ease 0s; -webkit-transition:opacity 0.2s ease 0s,top 0s ease 0s;}

 .xzqht { height:370px; width:960px; padding-left:320px; background:url(xzqht.jpg) no-repeat; float:left;}
 .xzqht .t_n { z-index:3; position:absolute; left:37px; top:0; cursor:auto;}
 .xzqht .t_l { z-index:2; width:310px; height:325px; position:absolute; left:0; top:0; background-image:url(xzqhtcur.png); background-repeat:no-repeat; background-position:15px -1225px;}
 .xzqht .t_l.xzqht_1 { background-position:15px -25px;}
 .xzqht .t_l.xzqht_2 { background-position:11px -424px;}
 .xzqht .t_l.xzqht_3 { background-position:15px -827px;}
 .xzqht .t_l.xzqht_4 { background-position:15px -1225px;}
 .xzqht .t_l.xzqht_5 { background-position:15px -1625px;}
 .xzqht .t_b { height:180px;}
 .xzqht .t_b .t-c { padding:0px 20px 0 0;}
 .xzqht .t_b .t-c p { padding:10px 0 0; color:#616c79; line-height:30px;}
 .xzqht .t_b .t-c sup { position:absolute; right:30px; top:30px; font-size:12px;}
 .xzqht .links { position:absolute; right:20px; bottom:20px; width:423px;}
 .xzqht .links a { font-weight:bold; float:left; width:127px; line-height:39px; background:#aadbf7; margin:0 0 8px 11px; text-align:center;}
 .xzqht .links a:hover { background:#f00; color:#fff;}



/*第一层开始*/
.bt-content-1{border-top:0px solid #7893be;margin:10px 0 30px;}
/*当前位置*/
.bt-content-1 .dqwz{height:40px;line-height:40px;background: #eee;font-size:13px;color:#666;}
.bt-content-1 .dqwz a:hover{color:#f00;}
/*栏目信息左侧*/
.bt-content-1 .content_list .lm_left_top{height:52px;line-height:52px;font-size:17px;font-weight:bold;color:#015293;background: #fff;border-bottom:1px solid #dcdcdc;}
.bt-content-1 .content_list .lm_left_top span{height:52px;display:inline-block;padding-left:20px;padding-right:35px;border-bottom:3px solid #015293;}
.bt-content-1 .content_list .lm_left_bottom ul{padding:0 20px;}
.bt-content-1 .content_list .lm_left_bottom li{height:47px;line-height: 47px;border-bottom: 1px solid #fff;font-size:15px;padding-right:10px;}
.bt-content-1 .content_list .lm_left_bottom li a{display:block;height:47px;color:#666666;background: url("lmy_bg_03.jpg") no-repeat right;}
.bt-content-1 .content_list .lm_left_bottom li a:hover{color:#004372;background: url("lmy_bg_06.jpg") no-repeat right;}
/*栏目信息右侧*/
.bt-content-1 .content_list .lm_right_list li{height:45px;line-height: 45px;font-size:14px;border-bottom:1px dashed #e8e8e8;overflow: hidden}
.bt-content-1 .content_list .lm_right_list li img{float:left;margin-top:22px;margin-right:6px;}
.bt-content-1 .content_list .lm_right_list li a{color:#3d3d3d;}
.bt-content-1 .content_list .lm_right_list li a:hover{color:#015293;}
.bt-content-1 .content_list .lm_right_list li span{float:right;color:#666;}

